Problema al actualizar los Plugins de WordPress: Descarga fallida. No se pudo utilizar la función fopen...  

 
Carolina
 Carolina
Usuario eminente

Hola, la consulta es la siguiente:

Al intentar actualizar los Plugins en WorPress aparece el siguiente mensaje de error:

"Ocurrió un error al actualizar iThemes Security: Descarga fallida. No se pudo utilizar la función fopen() para ...."

Por ejemplo, con estos dos:
- Ocurrió un error al actualizar iThemes Security: Descarga fallida. No se pudo utilizar la función fopen() para /tmp/better-wp-security.5.3.0-OkCmEV.tmp
- Ocurrió un error al actualizar Widget de Mapas de Google: Descarga fallida. No se pudo utilizar la función fopen() para /tmp/google-maps-widget.3.04-7dKsMf.tmp.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 18/02/2016 3:00 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

El error hace referencia a este plugin : https://wordpress.org/plugins/better-wp-security/

Tiense la versión de pago del plugin?, podrías evaluar descargandolos e instalar manualmente la versión más reciente.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 18/02/2016 5:25 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Carolina
 Carolina
Usuario eminente

Hola:

El problema para actualizar pasa con todos los Plugins y con la propia actualización del WorpPress.

Si no hay otra solución, intentaré actualizarlos manualmente. Pero seguiré buscando como solucionarlo puesto que antes se actualizaban sin ningún problema. Algo he debido de cambiar sin darme cuenta.

ResponderCitar
Respondido : 18/02/2016 11:56 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

Verifica si el siguiente enlace te es de utilidad: https://foro.skylium.com/tema-Solucionado-Error-al-actualizar-wordpress?pid=175200#pid175200

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 19/02/2016 12:11 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Carolina
 Carolina
Usuario eminente

He seguido las indicaciones del enlace y ¡Solucionado!.
¡Gracias! 🙂

ResponderCitar
Respondido : 19/02/2016 12:48 am

Por favor Iniciar Sesión o Registro